uuid: 1dc562c1-e2e3-4ae7-a772-cf06906e1fce
langcode: en
status: true
dependencies:
  module:
    - node
id: pathway
label: Pathway
type: 'canonical_entities:node'
pattern: 'pathway/[node:title]'
selection_criteria:
  195bb802-08ee-44b9-84f1-adae067eda24:
    id: 'entity_bundle:node'
    negate: false
    uuid: 195bb802-08ee-44b9-84f1-adae067eda24
    context_mapping:
      node: node
    bundles:
      pathway: pathway
selection_logic: and
weight: -5
relationships: {  }
